## mutter 3.14.2

=== debian/changelog ===
mutter (3.14.2-1) unstable; urgency=medium

  * New upstream bugfix release.
  * 10_window-actor_unredirect.patch: patch from upstream git. Fix crash 
    when closing a window.
  * 11_black_background.patch: patch from upstream git. Don’t set a 
    black background when switching from the display manager.

 -- Josselin Mouette <joss@debian.org>  Sun, 30 Nov 2014 15:05:14 +0100

mutter (3.14.1-2) unstable; urgency=medium

  * gir1.2-mutter-3.0: tighten dependency on libmutter0e by making
    it versioned to = ${binary:Version} (Closes: #766359)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 28 Oct 2014 19:57:02 +0100

mutter (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Drop obsolete Conflicts/Replaces: gir1.2-mutter-2.91.
  * Update Build-Depends as per configure.ac.
  * Bump Standards-Version to 3.9.6. No further changes.

 -- Michael Biebl <biebl@debian.org>  Thu, 16 Oct 2014 00:40:24 +0200

mutter (3.14.0-1) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Make gir1.2-mutter-3.0 break gnome-shell versions older than 3.13.92.
    Upstream commit a4a688ed83983fb5 removed MetaBackgroundEffects class,
    which old gnome-shell (up to 3.13.91) was using via JavaScript code.

  [ Andreas Henriksson ]
  * Make the libinput-dev build-dependency linux-only.
    Thanks to Julien Cristau for pointing it out.
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 22 Sep 2014 21:02:55 +0200

mutter (3.13.92-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 19 Sep 2014 20:43:41 +0200

mutter (3.13.91-1) experimental; urgency=medium

  [ Andreas Henriksson ]
  * New upstream development release.
  * Update build-dependencies according to configure.ac changes:
    - bump intltool to (>= 0.41)
    - bump libclutter-1.0-dev to (>= 1.19.5)
    - add libinput-dev
    - bump libsystemd-login-dev to (>= 212)
    - add libxcb-randr0-dev, libxkbcommon-x11-dev, libxkbfile-dev and
      xkb-data
  * Drop patches backported from upstream:
    - 0001-constraints-Complete-fix-for-size-hints-constrainmen.patch
    - 0001-constraints-Size-increments-need-to-be-applied-to-th.patch
    - 0001-keybindings-Make-sure-not-to-call-meta_change_keygra.patch
  * Bump gobject-introspection build-dependency to (>= 1.41.3)
    - this one supports new "nullable" annotation.
  * libmutter-dev: bump dependency on libclutter-1.0-dev to (>= 1.19.5)
  * libmutter-dev: stop installing usr/lib/lib*.a, no need for static
    and they aren't built anymore.
  * Stop excluding mutter-launch from fixperms
    - not needed anymore, mutter-launch is now gone (see logind).
  * Bump libwayland-dev to >= 1.5.90 as required for wayland support.

  [ Rico Tzschichholz ]
  * Update library name to libmutter0e since the API/ABI is not compatible
    with 3.12.x releases

  [ Sjoerd Simons ]
  * New upstream release 3.13.91.
  * Update libxkbcommon-x11-dev versioned depend

  [ Andreas Henriksson ]
  * mutter.install: ship usr/lib/mutter/mutter-restart-helper

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 05 Sep 2014 14:15:05 -0700

mutter (3.13.1-1) experimental; urgency=medium

  [ Laurent Bigonville ]
  * debian/rules: Pass --as-needed to dh_autoreconf

  [ Andreas Henriksson ]
  * New upstream development release.
  * Drop debian/patches/prevent-double-lock-deadlock.patch
    - obsoleted by upstream commit 5c99eae8a9ca04f5e
      "display: clean up event handling"
  * Update build-dependencies according to configure.ac changes:
    - add libsystemd-login-dev (>= 207), libpam0g-dev
    - drop libxrender-dev
  * debian/mutter.install: drop usr/share/gnome
    - see upstream commit 542a0886cf14cec3995ada2
      "Remove files no one cares about anymore"
  * Add patches stolen from fedora originally backported from upstream git:
    - 0001-constraints-Complete-fix-for-size-hints-constrainmen.patch
    - 0001-constraints-Size-increments-need-to-be-applied-to-th.patch
    - 0001-keybindings-Make-sure-not-to-call-meta_change_keygra.patch
  * Bump gsettings-desktop-schemas (build-)dependencies to 3.13.1
    - need switch-to-workspace-last schema key
  * Exclude mutter-launch from having permissions "fixed"
    - mutter-launch needs to be suid

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Aug 2014 17:55:13 +0200

mutter (3.12.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 14 Jul 2014 23:20:08 +0200

mutter (3.12.2-1) experimental; urgency=medium

  [ Sjoerd Simons ]
  * debian/rules: Don't constrain the libmutter0 dependencies via shlibs
    as we change the library names on ABI breaks now

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 17:36:21 +0200

mutter (3.12.1+therealdeal-1) experimental; urgency=medium

  * Tweak version to be bigger then the one in unstable

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 19:38:07 +0200

mutter (3.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2014 17:47:46 +0200

mutter (3.12.0-2) experimental; urgency=low

  [ Rico Tzschichholz ]
  * Update library name to libmutter0d since the API/ABI is not compatible
    with 3.10.x releases

  [ Emilio Pozuelo Monfort ]
  * Let libmutter0d conflict with libmutter0c.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Apr 2014 10:30:00 +0200

mutter (3.12.0-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/patches/prevent-double-lock-deadlock.patch:
    + Added. Don't call X functions that lock the display in code paths that
      have already locked the display if X threads have been initialized
      (bgo#704101)

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump upower 0.99.0
    - bump cogl 1.17.1
  * Bump Standards-Version to 3.9.5


