=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: mutter
Section: x11
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
Build-Depends: cdbs (>= 0.4.90),
               debhelper (>= 9),
               gnome-pkg-tools (>= 0.10),
               dh-autoreconf,
               intltool (>= 0.41),
               gtk-doc-tools (>= 1.15),
               libgtk-3-dev (>= 3.9.11),
               libglib2.0-dev (>= 2.25.10),
               libcanberra-gtk3-dev,
               gobject-introspection (>= 1.41.3),
               gsettings-desktop-schemas-dev (>= 3.13.1),
               libgirepository1.0-dev (>= 0.9.12),
               libjson-glib-dev (>= 0.13.2-1~),
               libcogl-dev (>= 1.17.1),
               libclutter-1.0-dev (>= 1.19.5),
               libgbm-dev (>= 10.3),
               libpango1.0-dev (>= 1.2.0),
               libcairo2-dev (>= 1.10.0),
               libgnome-desktop-3-dev (>= 3.10),
               libinput-dev [linux-any],
               libstartup-notification0-dev (>= 0.7),
               libsystemd-login-dev (>= 212) [linux-any],
               libupower-glib-dev (>= 0.99.0),
               libxcb-randr0-dev,
               libxcomposite-dev (>= 1:0.2),
               libxi-dev (>= 2:1.6.0),
               libxkbfile-dev,
               libxkbcommon-x11-dev,
               libxkbcommon-dev (>= 0.4.3),
               libx11-xcb-dev,
               libxfixes-dev,
               libxdamage-dev,
               libxcursor-dev,
               libxt-dev,
               libx11-dev,
               libxinerama-dev,
               libxext-dev,
               libxrandr-dev,
               libsm-dev,
               libice-dev,
               libpam0g-dev,
               libwayland-dev (>= 1.5.90) [linux-any],
               xkb-data,
               zenity
Standards-Version: 3.9.6
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter

Package: mutter
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mutter-common (= ${source:Version}),
         gsettings-desktop-schemas (>= 3.13.1),
         gnome-themes-standard,
         zenity
Provides: x-window-manager
Recommends: gnome-session | x-session-manager
Replaces: mutter-common (<< 2.91.91-1)
Breaks: mutter-common (<< 2.91.91-1)
Suggests: gnome-control-center (>= 1:3.4.0),
          xdg-user-dirs
Description: lightweight GTK+ window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the core binaries.

Package: mutter-dbg
Architecture: any
Section: debug
Priority: extra
Depends: mutter (= ${binary:Version}),
         libmutter0e (= ${binary:Version}),
         ${misc:Depends}
Description: Debugging symbols for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains detached debugging symbols.

Package: libmutter0e
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas (>= 3.13.1),
         mutter-common (= ${source:Version})
Conflicts: libmutter0, libmutter0a, libmutter0b, libmutter0c, libmutter0d
Description: window manager library from the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the window manager shared library, used by mutter
 itself, and gnome-shell.

Package: mutter-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Replaces: mutter (<< 1:2.16.3)
Description: shared files for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the shared files.

Package: libmutter-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libmutter0e (= ${binary:Version}),
         gir1.2-mutter-3.0 (= ${binary:Version}),
         gsettings-desktop-schemas-dev (>= 3.13.1),
         libclutter-1.0-dev (>= 1.19.5),
         libgtk-3-dev (>= 3.9.11),
         libx11-dev
Description: Development files for the Mutter window manager
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the development files.

Package: gir1.2-mutter-3.0
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${shlibs:Depends},
         ${misc:Depends},
         libmutter0e (= ${binary:Version})
Breaks: gnome-shell (<< 3.13.92~)
Description: GObject introspection data for Mutter
 Mutter is a small window manager, using GTK+ and Clutter to do
 everything.
 .
 Mutter is the clutter-based evolution of Metacity, which, as the
 author says, is a "Boring window manager for the adult in you. Many
 window managers are like Marshmallow Froot Loops; Metacity is like
 Cheerios."
 .
 This package contains the GObject introspection data which may be
 used to generate dynamic bindings.
