=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/autoreconf.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_DH_AUTORECONF_ARGS = --as-needed

DEB_CONFIGURE_EXTRA_FLAGS += \
	--enable-startup-notification=yes \
	--enable-compile-warnings=yes
DEB_INSTALL_DOCS_mutter += doc/theme-format.txt
DEB_DH_GIREPOSITORY_ARGS_ALL := /usr/lib/mutter

LDFLAGS += -Wl,-O1 -Wl,--as-needed
# This does not work with mutter; disabled, for now.
# LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

common-binary-post-install-arch:: list-missing
