## mutter 3.14.3

=== debian/changelog ===
mutter (3.14.3-0ubuntu1) vivid; urgency=medium

  * New upstream release
  * Drop git patches included in new release

  [ Jackson Doak ]
  * Merge with Debian. Remaining changes: LP: #1399047
    - debian/patches/04_ignore_shadow_and_padding.patch:
      + Silently ignore padding and shadow tags (for light-themes)
    - Add Replaces for previous libmutter sonames, so that the library
      upgrades properly.

 -- Tim Lunn <tim@feathertop.org>  Thu, 25 Dec 2014 07:32:02 +1100

mutter (3.12.2-1ubuntu4) vivid; urgency=medium

  * Drop revert_upower_api_changes.patch and build against upower 0.99.
    (LP: #1330037)
  * Skip version number for rejected -1ubuntu3.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 30 Oct 2014 15:02:03 +0100
