=== debian/rules ===
--- 
+++ 
@@ -15,6 +15,7 @@
 	--enable-compile-warnings=yes
 DEB_INSTALL_DOCS_mutter += doc/theme-format.txt
 DEB_DH_GIREPOSITORY_ARGS_ALL := /usr/lib/mutter
+DEB_DH_MAKESHLIBS_ARGS_libmutter0e = -V'libmutter0e (>= 3.14.4)'
 
 LDFLAGS += -Wl,-O1 -Wl,--as-needed
 # This does not work with mutter; disabled, for now.
