## mutter 3.16.2

=== debian/changelog ===
mutter (3.16.2-1ubuntu1) wily; urgency=medium

  * Merge with Debian, Remaining Changes
    - Add Replaces for previous libmutter sonames, so that the library
      upgrades properly.
  * Drop d/p/04_ignore_shadow_and_padding.patch: This is no longer possible
    and would need to be rewritten to be done via CSS



 -- Tim Lunn <tim@feathertop.org>  Wed, 03 Jun 2015 21:10:43 +1000

mutter (3.16.2-1) experimental; urgency=medium

  [ Sjoerd Simons ]
  * New upstream release 3.16.1.
  * debian/rules: Explicitely build wayland and the native backend on linux
  * debian/control.in: Bump b-d
  * debian/rules: Stop shipping doc/theme-format.txt, Metacity format support
    has been dropped
  * bump library name to libmutter0f

  [ Emilio Pozuelo Monfort ]
  * New upstream release 3.16.2.

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 May 2015 17:25:44 +0200

mutter (3.14.4-2) unstable; urgency=medium

  * Switch Build-Depends from the transitional libsystemd-login-dev to
    libsystemd-dev. (Closes: #779761)

 -- Michael Biebl <biebl@debian.org>  Tue, 28 Apr 2015 20:10:38 +0200

mutter (3.14.4-1) unstable; urgency=medium

  * New upstream translation and bugfix release.
    + Includes new function required for the workaround to #768896 which 
      is very annoying for users of the proprietary nvidia driver.
  * 10_window-actor_unredirect.patch, 11_black_background.patch: 
    dropped, merged upstream.
  * Bump shlibs due to new function.

 -- Josselin Mouette <joss@debian.org>  Thu, 26 Mar 2015 21:06:28 +0100

mutter (3.14.4-0ubuntu2) wily; urgency=medium

  * No change rebuild for libinput10

 -- Micah Gersten <micahg@ubuntu.com>  Thu, 28 May 2015 22:22:00 -0500

mutter (3.14.4-0ubuntu1) vivid; urgency=medium

  * New upstream bugfix release

 -- Tim Lunn <tim@feathertop.org>  Tue, 24 Mar 2015 08:39:54 +1100

mutter (3.14.3-0ubuntu3) vivid; urgency=medium

  * control.in: Bump libinput build-dep to pick the new version.

 -- Timo Aaltonen <tjaalton@ubuntu.com>  Wed, 04 Feb 2015 11:48:35 +0200

mutter (3.14.3-0ubuntu2) vivid; urgency=medium

  * No change rebuild for libinput transition. LP: #1416274

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 30 Jan 2015 18:37:18 +1100
