=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
@@ -14,21 +15,22 @@
                intltool (>= 0.41),
                gtk-doc-tools (>= 1.15),
                libgtk-3-dev (>= 3.9.11),
-               libglib2.0-dev (>= 2.25.10),
+               libglib2.0-dev (>= 2.35.1),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 1.41.3),
-               gsettings-desktop-schemas-dev (>= 3.13.1),
+               gsettings-desktop-schemas-dev (>= 3.15.92),
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
                libcogl-dev (>= 1.17.1),
-               libclutter-1.0-dev (>= 1.19.5),
+               libclutter-1.0-dev (>= 1.21.3),
                libgbm-dev (>= 10.3),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.10.0),
                libgnome-desktop-3-dev (>= 3.10),
+               libgudev-1.0-dev [linux-any],
                libinput-dev [linux-any],
                libstartup-notification0-dev (>= 0.7),
-               libsystemd-login-dev (>= 212) [linux-any],
+               libsystemd-dev (>= 212) [linux-any],
                libupower-glib-dev (>= 0.99.0),
                libxcb-randr0-dev,
                libxcomposite-dev (>= 1:0.2),
@@ -45,6 +47,7 @@
                libxinerama-dev,
                libxext-dev,
                libxrandr-dev,
+               libxrender-dev,
                libsm-dev,
                libice-dev,
                libpam0g-dev,
@@ -85,7 +88,7 @@
 Section: debug
 Priority: extra
 Depends: mutter (= ${binary:Version}),
-         libmutter0e (= ${binary:Version}),
+         libmutter0f (= ${binary:Version}),
          ${misc:Depends}
 Description: Debugging symbols for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -98,14 +101,15 @@
  .
  This package contains detached debugging symbols.
 
-Package: libmutter0e
+Package: libmutter0f
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.13.1),
          mutter-common (= ${source:Version})
-Conflicts: libmutter0, libmutter0a, libmutter0b, libmutter0c, libmutter0d
+Conflicts: libmutter0, libmutter0a, libmutter0b, libmutter0c, libmutter0d, libmutter0e
+Replaces: libmutter0, libmutter0a, libmutter0b, libmutter0c, libmutter0d, libmutter0e
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -138,7 +142,7 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter0e (= ${binary:Version}),
+         libmutter0f (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev (>= 3.13.1),
          libclutter-1.0-dev (>= 1.19.5),
@@ -161,7 +165,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmutter0e (= ${binary:Version})
+         libmutter0f (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
