## mutter 3.16.3

=== debian/changelog ===
mutter (3.16.3-1ubuntu1) wily; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - Add Replaces for previous libmutter sonames, so that the library
      upgrades properly.

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 02 Jul 2015 22:50:30 +0000

mutter (3.16.3-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.

 -- Michael Biebl <biebl@debian.org>  Thu, 02 Jul 2015 18:57:22 +0200

mutter (3.16.2-3) unstable; urgency=medium

  * Cherry-pick upstream commit which fixes the issue that window resize
    handles were not shown.
  * Drop obsolete Breaks/Replaces from pre-wheezy.

 -- Michael Biebl <biebl@debian.org>  Tue, 30 Jun 2015 19:42:14 +0200

mutter (3.16.2-2) unstable; urgency=medium

  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 14 Jun 2015 13:44:02 +0200
