=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
@@ -68,8 +68,6 @@
          zenity
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
-Replaces: mutter-common (<< 2.91.91-1)
-Breaks: mutter-common (<< 2.91.91-1)
 Suggests: gnome-control-center (>= 1:3.4.0),
           xdg-user-dirs
 Description: lightweight GTK+ window manager
@@ -126,7 +124,6 @@
 Section: misc
 Architecture: all
 Depends: ${misc:Depends}
-Replaces: mutter (<< 1:2.16.3)
 Description: shared files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
