## mutter 3.16.4

=== debian/changelog ===
mutter (3.16.4-0ubuntu1) wily; urgency=medium

  * New upstream release
    - Fix screen update issue with NVidia driver (BGO: #728464)

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Oct 2015 08:26:36 +1100
