=== debian/control ===
--- 
+++ 
@@ -7,14 +7,14 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90),
                debhelper (>= 9),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                intltool (>= 0.41),
                gtk-doc-tools (>= 1.15),
-               libgtk-3-dev (>= 3.9.11),
+               libgtk-3-dev (>= 3.14),
                libglib2.0-dev (>= 2.35.1),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 1.41.3),
@@ -22,7 +22,7 @@
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
                libcogl-dev (>= 1.17.1),
-               libclutter-1.0-dev (>= 1.21.3),
+               libclutter-1.0-dev (>= 1.23.4),
                libgbm-dev (>= 10.3),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.10.0),
@@ -56,15 +56,14 @@
                zenity
 Standards-Version: 3.9.6
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
 
 Package: mutter
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mutter-common (= ${source:Version}),
-         gsettings-desktop-schemas (>= 3.13.1),
-         gnome-themes-standard,
+         gsettings-desktop-schemas (>= 3.15.92),
          zenity
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
@@ -86,7 +85,7 @@
 Section: debug
 Priority: extra
 Depends: mutter (= ${binary:Version}),
-         libmutter0f (= ${binary:Version}),
+         libmutter0g (= ${binary:Version}),
          ${misc:Depends}
 Description: Debugging symbols for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -99,15 +98,27 @@
  .
  This package contains detached debugging symbols.
 
-Package: libmutter0f
+Package: libmutter0g
 Section: libs
 Architecture: any
 Depends: ${shlibs:Depends},
          ${misc:Depends},
-         gsettings-desktop-schemas (>= 3.13.1),
+         gsettings-desktop-schemas (>= 3.15.92),
          mutter-common (= ${source:Version})
-Conflicts: libmutter0, libmutter0a, libmutter0b, libmutter0c, libmutter0d, libmutter0e
-Replaces: libmutter0, libmutter0a, libmutter0b, libmutter0c, libmutter0d, libmutter0e
+Conflicts: libmutter0,
+           libmutter0a,
+           libmutter0b,
+           libmutter0c,
+           libmutter0d,
+           libmutter0e,
+           libmutter0f
+Replaces: libmutter0,
+          libmutter0a,
+          libmutter0b,
+          libmutter0c,
+          libmutter0d,
+          libmutter0e,
+          libmutter0f
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -139,11 +150,11 @@
 Section: libdevel
 Architecture: any
 Depends: ${misc:Depends},
-         libmutter0f (= ${binary:Version}),
+         libmutter0g (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
-         gsettings-desktop-schemas-dev (>= 3.13.1),
-         libclutter-1.0-dev (>= 1.19.5),
-         libgtk-3-dev (>= 3.9.11),
+         gsettings-desktop-schemas-dev,
+         libclutter-1.0-dev,
+         libgtk-3-dev,
          libx11-dev
 Description: Development files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -162,7 +173,7 @@
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmutter0f (= ${binary:Version})
+         libmutter0g (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
