## mutter 3.18.2

=== debian/changelog ===
mutter (3.18.2-0ubuntu1) xenial; urgency=medium

  * New upstream release

 -- Tim Lunn <tim@feathertop.org>  Sat, 14 Nov 2015 10:32:56 +1100

mutter (3.18.1-1ubuntu2) xenial; urgency=medium

  * No-change rebuild against new gnome libraries

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 02 Nov 2015 15:40:15 +0000

metacity (1:2.20.1-2) xenial; urgency=low

  * Let metacity-common replace metacity instead of conflicting to ease
    upgrades.

 -- Loic Minier <lool@dooz.org>  Wed, 28 Nov 2007 19:00:45 +0100
