## mutter 3.18.4

=== debian/changelog ===
mutter (3.18.4-0ubuntu2) yakkety; urgency=medium

  * New upstream release (LP: #1582182)
  * Drop git patch included in new release 

 -- Tim Lunn <tim@feathertop.org>  Tue, 17 May 2016 09:05:59 +1000
