## mutter 3.20.3

=== debian/changelog ===
mutter (3.20.3-2) unstable; urgency=medium

  [ Simon McVittie ]
  * d/p/fix-gint64-format.patch: Add patch from Luca Bruno fixing a format
    string on ILP32 architectures
  * d/rules: add a missing backslash so we build with the intended
    configure options, and in particular not -Werror (Closes: #829140)

  [ Jeremy Bicha ]
  * Replace old mutter libraries too instead of only conflicting with them

 -- Michael Biebl <biebl@debian.org>  Fri, 01 Jul 2016 10:18:59 +0200

mutter (3.20.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches which are now applied upstream.
  * Convert to multiarch.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Thu, 30 Jun 2016 20:11:34 +0200

mutter (3.20.2-2) unstable; urgency=medium

  * Team upload

  [ Jeremy Bicha ]
  * Use https for copyright headers
  * Use https in d/watch and use new "special strings" to help standardize
    format

  [ Simon McVittie ]
  * Add all patches from upstream gnome-3-20 branch up to 2016-06-23
    - fix possible crashes in Wayland and in X11
    - ensure that Wayland output reconfiguration finishes correctly
    - implement "force quit" in Wayland using kill(), like in X11
    - improve UTF-8 correctness
    - update translations
    - ensure that all window frames are drawn similarly
    - avoid redrawing the entire window every frame
    - make windows that are unmaximized via drag follow the cursor
  * Backport patch from upstream to introduce XDG_SURFACE_STATE_GNOME_TILED
    and mark tiled windows with it, allowing GDK versions with a
    corresponding patch to report GDK_WINDOW_STATE_TILED correctly under
    Wayland

 -- Simon McVittie <smcv@debian.org>  Sat, 25 Jun 2016 00:19:53 +0100

mutter (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 11 May 2016 13:48:17 +0200

mutter (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patches.
  * Bump mutter's dependency on gsettings-desktop-schemas to (>= 3.19.3).
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 00:06:56 +0200

mutter (3.20.0-1) experimental; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 25 Mar 2016 10:12:11 +0100

mutter (3.19.92-2) experimental; urgency=medium

  * Rename libmutter0g -> libmutter0h
    - update dependencies and conflicts as well.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 18 Mar 2016 19:15:59 +0100

mutter (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libgtk-3-dev (>= 3.19.8)
    - Bump gsettings-desktop-schemas-dev (>= 3.19.3)
    - Bump libclutter-1.0-dev (>= 1.25.6)
    - Add wayland-protocols (>= 1.1) [linux-any]
  * 02_Handle-meta_screen_get_monitor_for_point-returning-N.patch:
    - dropped, merged upstream.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Mar 2016 11:02:08 +0100

mutter (3.18.3-2) unstable; urgency=medium

  * Drop mutter-dbg now that we have automatic dbgsym packages.
  * Ensure proper upgrade from mutter-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.
  * Fix dh_makeshlibs args for libmutter0g.
  * Bump Standards-Version to 3.9.7.
  * Drop obsolete migration code from pre-wheezy.
  * Fix disappearing mouse cursor under GNOME Shell with a multi-monitor
    setup. Patch cherry-picked from upstream Git.

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Mar 2016 07:53:24 +0100

mutter (3.18.3-1) unstable; urgency=medium

  * New upstream release.
    - fix crash when removing monitor/undocking (Closes: #813687)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 03 Mar 2016 18:48:49 +0100

mutter (3.18.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Fri, 13 Nov 2015 00:09:29 +0100
