=== debian/control ===
--- 
+++ 
@@ -5,24 +5,22 @@
 Source: mutter
 Section: x11
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: cdbs (>= 0.4.90),
-               debhelper (>= 9),
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper (>= 9.20160114),
                gnome-pkg-tools (>= 0.10),
                dh-autoreconf,
                intltool (>= 0.41),
                gtk-doc-tools (>= 1.15),
-               libgtk-3-dev (>= 3.14),
+               libgtk-3-dev (>= 3.19.8),
                libglib2.0-dev (>= 2.35.1),
                libcanberra-gtk3-dev,
                gobject-introspection (>= 1.41.3),
-               gsettings-desktop-schemas-dev (>= 3.15.92),
+               gsettings-desktop-schemas-dev (>= 3.19.3),
                libgirepository1.0-dev (>= 0.9.12),
                libjson-glib-dev (>= 0.13.2-1~),
                libcogl-dev (>= 1.17.1),
-               libclutter-1.0-dev (>= 1.23.4),
+               libclutter-1.0-dev (>= 1.25.6),
                libgbm-dev (>= 10.3),
                libpango1.0-dev (>= 1.2.0),
                libcairo2-dev (>= 1.10.0),
@@ -52,9 +50,10 @@
                libice-dev,
                libpam0g-dev,
                libwayland-dev (>= 1.5.90) [linux-any],
+               wayland-protocols (>= 1.1) [linux-any],
                xkb-data,
                zenity
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/mutter
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/mutter
 
@@ -63,7 +62,7 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          mutter-common (= ${source:Version}),
-         gsettings-desktop-schemas (>= 3.15.92),
+         gsettings-desktop-schemas (>= 3.19.3),
          zenity
 Provides: x-window-manager
 Recommends: gnome-session | x-session-manager
@@ -80,27 +79,11 @@
  .
  This package contains the core binaries.
 
-Package: mutter-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: mutter (= ${binary:Version}),
-         libmutter0g (= ${binary:Version}),
-         ${misc:Depends}
-Description: Debugging symbols for the Mutter window manager
- Mutter is a small window manager, using GTK+ and Clutter to do
- everything.
- .
- Mutter is the clutter-based evolution of Metacity, which, as the
- author says, is a "Boring window manager for the adult in you. Many
- window managers are like Marshmallow Froot Loops; Metacity is like
- Cheerios."
- .
- This package contains detached debugging symbols.
-
-Package: libmutter0g
+Package: libmutter0h
 Section: libs
 Architecture: any
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas (>= 3.15.92),
@@ -111,14 +94,16 @@
            libmutter0c,
            libmutter0d,
            libmutter0e,
-           libmutter0f
+           libmutter0f,
+           libmutter0g,
 Replaces: libmutter0,
           libmutter0a,
           libmutter0b,
           libmutter0c,
           libmutter0d,
           libmutter0e,
-          libmutter0f
+          libmutter0f,
+          libmutter0g,
 Description: window manager library from the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
  everything.
@@ -134,6 +119,7 @@
 Package: mutter-common
 Section: misc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: shared files for the Mutter window manager
  Mutter is a small window manager, using GTK+ and Clutter to do
@@ -149,8 +135,9 @@
 Package: libmutter-dev
 Section: libdevel
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
-         libmutter0g (= ${binary:Version}),
+         libmutter0h (= ${binary:Version}),
          gir1.2-mutter-3.0 (= ${binary:Version}),
          gsettings-desktop-schemas-dev,
          libclutter-1.0-dev,
@@ -170,10 +157,11 @@
 Package: gir1.2-mutter-3.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${shlibs:Depends},
          ${misc:Depends},
-         libmutter0g (= ${binary:Version})
+         libmutter0h (= ${binary:Version})
 Breaks: gnome-shell (<< 3.13.92~)
 Description: GObject introspection data for Mutter
  Mutter is a small window manager, using GTK+ and Clutter to do
